<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-title>Projets
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
<ion-row>
  <!-- list with animation on iteration  -->
  <ion-list>
    <!-- @itemState for animation  -->
    <ion-item  *ngFor="let projet of projets"   (click)="openMenu(projet)">
      <ion-avatar slot="start">
        {{projet.date_debut | date: 'yyyy-MMM-dd'}}
      </ion-avatar>
      <ion-label>
        {{projet.progression *100}} % 
        <p>{{projet.titre}}</p>
        <p>&nbsp;</p>
        <ion-progress-bar [value]="projet.progression"></ion-progress-bar>
      </ion-label>
    </ion-item>
  </ion-list>
</ion-row>

<button color="primary" class="add btn btn-primary" (click)="openModal()"  full>+</button>

</ion-content>
